Feed for vcheng@debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
nvidia 418.152.00 is outdated by 450.57
nvidia 390.132 is outdated by 450.57
nvidia was added to Debian Stable and/or assigned to vcheng@debian.org
nvidia-legacy-340 is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
nvidia-legacy-390 is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
nvidia-long-lived is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
nvidia-legacy-390 390.132 is outdated by 390.138
cube2 0.0.20130404 is outdated by 2013.04.04
nvidia-legacy-390 390.132 is now up to date
nvidia-long-lived 418.113 is now up to date
nvidia-legacy-340 340.108 is now up to date
0ad-data is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
nvidia-legacy-340 340.107 is outdated by 340.108
gloox 1.0.22 is outdated by 1.0.23
supertux2 0.6.0 is outdated by 0.6.1
gstreamer1plugins:vaapi is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
gstreamer:vaapi 1.14.4 is outdated by 1.16.1
gstreamer:vaapi was added to Debian Stable and/or assigned to vcheng@debian.org
libmypaint 1.3.0 is outdated by 1.4.0
nvidia-long-lived 418.74 is outdated by 418.88
slashem 0.0.7e.7f.3 is outdated by 0.0.8e.0f.1
nvidia-legacy-390 390.116 is outdated by 390.129
pelican 4.0.1 is outdated by 4.1.0
0ad 0.0.23.1 is ignored
0ad-data 0.0.23.1 is ignored
bijiben is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
cherrytree is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
conky 1.10.8 is outdated by 1.11.5
cube2 0.0.20130404 is now up to date
f2fs-tools 1.11.0 is outdated by 1.121.12.0
geary is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
gloox 1.0.22 is now up to date
gnome-shell-mailnag 3.28.0 is now up to date
gnote is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
gstreamer1plugins:vaapi 1.14.4 is outdated by 1.16.0
intel-gpu-tools 1.22 is outdated by 1.23
kivy is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
libmypaint 1.3.0 is now up to date
libmypaint was added to Debian Stable and/or assigned to vcheng@debian.org
mypaint-brushes 1.3.0 is outdated by 2.0.1
mypaint-brushes was added to Debian Stable and/or assigned to vcheng@debian.org
nethack 3.6.1 is outdated by 3.6.2
nvidia-legacy-304 is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
nvidia-legacy-340 340.107 is now up to date
nvidia-long-lived 418.74 is now up to date
nvidia-long-lived was added to Debian Stable and/or assigned to vcheng@debian.org
nvidia-modprobe 418.56 is outdated by 430.26
nvidia-settings 418.74 is outdated by 430.26
nvidia-xconfig 418.56 is outdated by 430.26
openssn 1.4 is now up to date
openssn was added to Debian Stable and/or assigned to vcheng@debian.org
pdfarranger 1.1.1 is outdated by 1.2.1
pdfarranger was added to Debian Stable and/or assigned to vcheng@debian.org
pdfshuffler is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
pelican 4.0.1 is now up to date
python:pygame 1.9.4.post1 is outdated by 1.9.6
supertux2 0.6.0 is now up to date
supertuxkart 0.9.3 is outdated by 1.0
wesnoth 1.14.5 is outdated by 1.14.7
nvidia-legacy-390 390.116 is now up to date
nvidia-settings 390.116 is outdated by 430.09
mailnag 1.2.1 is outdated by 1.3.0
mailnag 1.2.1 is now up to date
mailnag 1.2.1 is outdated by 1.3.0
libvdpau 1.1.1 is outdated by 1.2
nvidia-legacy-390 390.87 is outdated by 390.116
nvidia is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
nvidia-legacy-340 340.106 is outdated by 340.107
nvidia-legacy-340 was added to Debian Stable and/or assigned to vcheng@debian.org
nvidia-legacy-390 390.87 is now up to date
nvidia-legacy-390 was added to Debian Stable and/or assigned to vcheng@debian.org
pygame is no longer maintained by vcheng@debian.org and/or was removed from Debian Stable
python:pygame 1.9.1release is outdated by 1.9.4
python:pygame was added to Debian Stable and/or assigned to vcheng@debian.org
nvidia 390.87 is outdated by 418.30
nvidia-modprobe 390.87 is outdated by 418.30
nvidia-settings 390.87 is outdated by 418.30
nvidia-xconfig 390.87 is outdated by 418.30
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.20
excellent-bifurcation 0.0.20071015 is outdated by 0.0.20071015-8
supertux2 0.5.1 is outdated by 0.6.0
pelican 3.7.1 is outdated by 4.0.0
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.19
disper 0.3.1 is outdated by 0.3.1.1
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.18
nvidia 384.130 is outdated by 396.24
bbswitch 0.8 is now up to date
bbswitch 0.8 is outdated by 0.8-4.17
bbswitch 0.8 is now up to date
nethack 3.6.0 is outdated
wesnoth 1.12.6 is outdated